system_version = "18.0.0-0.ci+gitb0488d4c3f8"

[[artifact.gimlet_sp]]
name = "cosmo-a"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/bf6c342d78d1578781218e6d0f2aa7820ca6ada6c240b005e2734bd5ea4bdb7d.zip"

[[artifact.gimlet_sp]]
name = "cosmo-a-lab"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/189c51274bd9e0fe9543de16946760466b2dd5dc5e924fb1da8ea4788e5de06e.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/1047df6dec00c48c787b44eff30c874445c3500c6968e7e05779a768a7ddf9b9.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b-lab"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/779fd0fae0f2d8536eecf3d411f0d2ce99096592ffd86118daaa0c5812967a66.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/1f47ef921a1fb3acd6597e16245b9f1c296de7faf725926e7d6282e60a685086.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/bece051fa73313cedf03b904d8a2bd43b82723814249404fdc546660d6f2e1d6.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/74e51516e3372433fa4bd53bca1abe3927c352ecb46d8b19981ce7b5f0bb5f8e.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/2a6a880aa22078dc80b1b37267226443e68231fd67e610b396fa23eec412f917.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/252942bf9896a56323cf5063f5f6f683753aa5c516bf41fd5e3fb79450cf48fa.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/663580e255394a582751cfbbdc82b2680faabd26325f4586291ce658dba53eec.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/a641391c9efa529f9f28dd9e7d2052fa5fb98ae95db47adb9e938e169eba9b43.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/31e4519a63f07ef73802ec14b2be194188a52225fde47d0abad1ee039fa86451.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/e9735eed3ea9d12933e7ea1d8b429017343c36cae1f5fbf137961dfb1b3f6ed6.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.52"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/1293c7e9d6338f556e600fb9f725c36bf48c010be01b0561842cbd1465566d45.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/46611eb23f74d1104398559ff3c5b72df496816ddcb46b832360e20da4c37b68.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b36356dd6ff3daa9069cb6d59a8d0225c47689dd42a549229083b5659e8b57a6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/d9b7e6e82df50a9393f1362b6a8e640bb22551b492387699b05e7aa6d51a53ed.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e932e0efb631cb275bfab68573c62679a53d467bc31122f5581b3dd1d30f1b9d.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ba1260d29b8a1f170a4e81bac5fdba7cf1147a7bd832b0748f6405c816db1637.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/552b26a0984103c6082f318ec2796f54bf95e735ebf46ad5edeae44d40f09988.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/5ab5a35917b2a291f94e0c3155534c26128d7c64bdfe7570bc563aba2ab50a6a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/14df11120e89665353d3997928a4309f293c64b92377519057cfcceb84c36e64.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/3a0cf26a6ab99de53a16c8d6927da86cf78ae0164e51697645577fc4af7ee88a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e5caeaaa50b3ba91fe9a6f081df7e865a564e5cf57476470e2dcec0876316149.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/111e75de8c1cbfd50b7137be86221aabe6257e7f6a0d77c8f0588adb2c002aa8.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/4424319e6a5ec6142a4ba73312d43c856e9fa0b5318a6da1bdb7111d7909db7a.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/d9b7123bb15d5d5e03edcef48a32abf9b616d6351d63cb407d386acc5cdcc720.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b948fdff9625f7861eeb9bdcc0c01e899d3ea93da21eb23d34516b54a1b2a4b2.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/c09a33d52553766ebcd130b88619f0a7fa87e3420a5afbd3db4e63992f6a7a4f.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/0a38315488848573d2b1546d591d88a065c417c8786cfa8142da7dff92a817dd.zip"

[[artifact.host]]
name = "host"
version = "18.0.0-0.ci+gitb0488d4c3f8"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "18.0.0-0.ci+gitb0488d4c3f8"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "18.0.0-0.ci+gitb0488d4c3f8"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.52"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/6912dafbf1075ac288052c7b87b60ae5509c9f4bd7377e95d334c67148f3f969.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.52"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/c60f3086b00ee974d365401d2d9c2edc141bc3008987bf44051a04599c056f17.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a16d0441da74c937eec88360ec83a09d03a89666e4f2ace91b0162b3c98cea99.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/049cff8c12c9330ced9111924b4c825f4819aaf2902bc4f58bf205ccf3575e04.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0237e51c87e4a29c1e86af4be934f1023b562bfa800c1222c38d8c28ffc4d45e.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/fea8c99991c0870c8981a99f8a0f4909740f5af933d5def5d98737d4cfea8b39.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/c11c831b75e33fadafea14158fa14160ed6acb84aa7114f6effa2f75cce48bfc.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/768f22a788eb581ea930e22e193cc01e72b335cae6576055f5e7ce2eda30a63e.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0d6e783193fac08953aa7941151c0812cd99a3192d65c60a783a7108cf3441d7.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/26931a04f915b93dfa09da0753959066369039b554c9e35b2a764ba4a73b2cf0.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.52"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/67f9821374970a2da39236ed7d3af603475612859dbc03f4be753c93941061e0.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.52"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/c8e9b654e52e393c3ecc0315910cdc7ce2bdf1b5002de3cdb894693f04a5ed6e.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.52"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/ebb5b8ce8d7f186b592b97e225547eb0b239912cd0f343fa6e06ad07356c047b.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.52"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/28fcb1fcd1f9813492890b12722a928e1ed146ac97828d8425ad1d3961b87a1f.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.52"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/ca08440dd1e643e894fdbc0ef8894ac05be01593b321cbd9fb261ead78c3bf3c.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.52"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/e9012013ae1369e89dcfbc2ea84ab78a6c930267a38cbc0ee09d91cb924232e0.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a5f17a81c251cc34fb19b87eda48c521bcf1bcd8f433b0694cd7009603f52fe4.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/0c4664d704fc8a04b2d476f188def34996748cc48139d99aee8924941b0bd564.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ef4688038bb2f97ccf4cd79959ef51a30cf7e82239d2844e85e1a95a55da1fb9.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ff047d33d62edc5c3ac832cf7b790d7ec308ae68bc49f8c57b7b8052bdd1b88b.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/61e739dec04ac01677baff8ade5e4c191a01d3fa0d2c6d2c8ca423699e3281ff.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/7b2b183c9a0577e43e2ad5f2b97aafa84712d4e5f2af2c33673350c199cea398.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b482352b5c3f3886585514db2da89fb076b30eec36d21fc57409c9dfdb4c6a08.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/032f85c18b0d2a0ca625d30988e4e6b6d81ba6c4eb6fa85bc2d48820d0f2ffde.zip"
